Bug 1430058 - SUI: Ellipsis sub menu pop up gets clipped on Template page
Summary: SUI: Ellipsis sub menu pop up gets clipped on Template page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 19:04 UTC by Nandini Chandra
Modified: 2017-06-14 06:21 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:41:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screen shot of SUI Template page with clipped ellipsis sub menu pop up (22.80 KB, image/png)
2017-03-07 19:04 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nandini Chandra 2017-03-07 19:04:46 UTC
Created attachment 1260926 [details]
screen shot of SUI Template page with clipped ellipsis sub menu pop up

Description of problem:
-----------------------
The Ellipsis sub menu pop up gets clipped on Template page.See attached screen shot.


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.8.0.3


How reproducible:
----------------
Always


Steps to Reproduce:
-------------------
1.In SUI, Click Templates on the left.
2.For any template on the right,click the ellipsis menu.


Actual results:
---------------
Ellipsis sub menu pop up gets clipped on Template page


Expected results:
----------------
Ellipsis sub menu pop up shouldn't get clipped on Template page.


Additional info:
---------------

Comment 2 Nandini Chandra 2017-03-07 19:25:42 UTC
This happens on the Catalogs page as well.

Comment 3 Chris Kacerguis 2017-03-08 01:16:22 UTC
Fixed here: https://github.com/ManageIQ/manageiq-ui-service/pull/568

Comment 4 Nandini Chandra 2017-04-13 13:26:50 UTC
Verified in 5.8.0.9

Verified that the Ellipsis sub menu pop up doesn't get clipped on the Services page.

Comment 6 errata-xmlrpc 2017-05-31 14:41:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.